Home Forums Theme support XAMPP based installation – ladies theme Reply To: XAMPP based installation – ladies theme

We checked it, looks like with the most recent update we insert an older file in the theme, which caused the problem with newer PHP versions. We fix it, the new version is 1.18, as soon as you install it everything will work fine.